.AdminCustomer #info_outer {
	position: fixed;
	right: 8px;
	left: 188px;
	top: 8px;
	bottom: 8px;
	border: 1px solid #C0C0C0;
	border-radius: 7px;
}

.AdminCustomer .sysContent INPUT[type=text], .AdminCustomer .sysContent INPUT[type=button], .AdminCustomer .sysContent SELECT {
	width: auto;
	border-radius: 1px;
	font-size: 8pt;
}

.AdminCustomer .sysContent SELECT {
	background-position: 103% 30%
}

.AdminCustomer #custinfo .force_flex {
	display: flex;
	align-items: center;
}